@font-face {
	font-family: 'ZonaPro';
	src: url('/public/fonts/ZonaPro-Light.eot'); src: local('ZonaPro-Light'),
	url('/public/fonts/ZonaPro-Light.eot?#iefix') format('embedded-opentype'),
	url('/public/fonts/ZonaPro-Light.woff2') format('woff2'),
	url('/public/fonts/ZonaPro-Light.woff') format('woff'),
	url('/public/fonts/ZonaPro-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'ZonaPro';
	src: url('/public/fonts/ZonaPro-Regular.eot'); src: local('ZonaPro-Regular'),
	url('/public/fonts/ZonaPro-Regular.eot?#iefix') format('embedded-opentype'),
	url('/public/fonts/ZonaPro-Regular.woff2') format('woff2'),
	url('/public/fonts/ZonaPro-Regular.woff') format('woff'),
	url('/public/fonts/ZonaPro-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'ZonaPro';
	src: url('/public/fonts/ZonaPro-Bold.eot'); src: local('ZonaPro-Bold'),
	url('/public/fonts/ZonaPro-Bold.eot?#iefix') format('embedded-opentype'),
	url('/public/fonts/ZonaPro-Bold.woff2') format('woff2'),
	url('/public/fonts/ZonaPro-Bold.woff') format('woff'),
	url('/public/fonts/ZonaPro-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}